@charset "utf-8";

/*------------------------------------------------------------------------------
 タグ初期設定
 -------------------------------------------------------------------------------*/

html{overflow-y: scroll;}

body, div, p, ul, ol, li, dl, dt, dd, table, img,
h1, h2, h3, h4, h5, h6, form, select{
	margin: 0px;
	padding: 0px;
}

ul,ol	{ list-style: none; }
img		{ border: 0px; vertical-align: top;}
input	{ vertical-align: middle !important; }


/*------------------------------------------------------------------------------
 フォント初期設定
 -------------------------------------------------------------------------------*/

body {
	background: #FFFFFF;
	font-size: 10px;
	color: #333333;
	line-height: 1.5;
	_letter-spacing: 0.05em;
}


body, input, select, textarea, table, th, td, li ,a {
	font-family: "ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,"ＭＳ Ｐゴシック",Osaka,Helvetica,Arial,sans-serif;
}

* ht.marL body{font-size: x-small;}
*:first-child+ht.marL body{font-size: x-small;}


h1, h2, h3, h4, h5, h6,
p, li, dt, dd, th, td,
select, input, textarea {
	font-weight: normal;
}

select, input, textarea {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}

strong, em{
	font-style: normal;
	font-weight: bold;
}


/*------------------------------------------------------------------------------
 リンク設定
 -------------------------------------------------------------------------------*/

a { outline: none; }

a:link,
a:visited{color: #00169B; text-decoration: underline;}

a:active,
a:hover{text-decoration: none;}


/**********************************/
/* テーブル初期設定               */
/**********************************/

table, td ,th { border-collapse: collapse; }
th { text-align:left; }

table { font-size: 100%; }


/**********************************/
/* 共通レイアウト                 */
/**********************************/

#wrapper {
	width: 978px;
	margin: 0 auto;
	border-top: 6px solid #D0111B;
	border-left: 1px solid #C2C2C2;
	border-right: 1px solid #C2C2C2;
	border-bottom: 1px solid #C2C2C2;
}


/*------------------------------------------------------------------------------
 ヘッダ
 -------------------------------------------------------------------------------*/

#header {
	position: relative;
	padding-left: 9px;
	padding-right: 9px;
}

.ocHeader {
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: 2px solid #D94149;
}

.headerLeft { width: 566px; float: left; }
.headerRight { width: 394px; float: right; }

#header p.logo { margin: 10px 0 17px; }

.loginInfo {
	position: absolute;
	top: 0;
	right: 10px;
	width: 400px;
}

.logoff {
	float: right;
	margin-left: 10px;
}

.btnClose{
	float: right;
	margin-top: 5px;
	margin-left: 10px;
}

.loginTime {
	padding-top: 5px;
	*padding-top: 7px;
	text-align: right;
	overflow: hidden;
}

ul.headerNav {
	margin-top: 35px;
	text-align: right;
}

ul.headerNav li {
	display: inline;
	margin-left: 5px;
	font-size: 120%;
}

.shopNameTitle{
	width: 540px;
	padding: 4px 10px;
	border: 3px solid #FFD8D8;
	background: #FEECEC;
	font-size: 120%;
	font-weight: bold;
}


/*------------------------------------------------------------------------------
 パンくずリスト
 -------------------------------------------------------------------------------*/

#topicPath { margin: 10px 0 15px; }

#wrapper .ocTopicPath{
	margin: -10px 9px 15px;
	font-size: 120%;
}

#topicPath p,
#topicPath ol,
#topicPath ol li {
	display: inline;
}

#topicPath p a,
#topicPath ol li a {
	color: #333;
}

#topicPath p { margin-right: 25px; }

#topicPath ol li,
#topicPath ol li a { margin-right: 5px; }

#topicPath ol li.carrent { font-weight: bold; }

.backLink a{
	padding-left: 15px;
	background: url("../images/icon_back.gif") no-repeat 0 center;
}


/*------------------------------------------------------------------------------
 グロナビ
 -------------------------------------------------------------------------------*/

#globalNav ul {
	height: 37px;
	margin-top: 15px;
	border-top: 1px solid #C2C2C2;
	border-bottom: 1px solid #C2C2C2;
	background: url("../images/bg_globalnav.gif") repeat-x;
}

#globalNav ul li {
	float: left;
	border-right: 1px solid #A20007;
}

#globalNav ul li a,
#globalNav ul li.carrent {
	display: block;
	_display: inline-block;
	padding: 7px 15px 8px;
	font-size: 140%;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

#globalNav ul li.carrent,
#globalNav ul li a:hover {
	background: url("../images/bg_globalnav_cr.gif") repeat-x;
}


/*------------------------------------------------------------------------------
 ローカルナビ
 -------------------------------------------------------------------------------*/

.localNav {
	padding-bottom: 3px;
	background: url("../images/bg_localnav_bottom.gif") no-repeat center bottom;
}

.localNav a:link,
.localNav a:visited {
	display: block;
	color: #333333;
	text-decoration: none;
}

.localNav dt,
.localNav dd {
	border-left: 1px solid #C2C2C2;
	border-right: 1px solid #C2C2C2;
}

.localNav dt { border-top: 1px solid #C2C2C2; }
.localNav dd { padding: 0 1px; }

.stateIcon {
    position: absolute;
    right: 17px;
    top: 5px;
}


/*------------------------------------------------ タイトル */

.localNav dt a,
.localNav dt.carrent,
.localNav dt.firstChildcarrent {
	padding: 4px 10px;
	background-repeat: no-repeat;
	background-position: 1px 1px;
	font-size: 117%;
	font-weight: bold;
}

.localNav dt a:hover,
.localNav dt.carrent,
.localNav dt.firstChildcarrent {
	color: #FFFFFF;
}

.localNav dt a { background-image: url("../images/bg_localnav_title.gif"); }
.localNav dt a:hover { background-image: url("../images/bg_localnav_title_on.gif"); }

.localNav dt.carrent {
	*background-position: 2px 2px;
	background-image: url("../images/bg_localnav_title_cr.gif");
}


/* 一番上 */

.localNav dt.firstChild,
.localNav dt.firstChildcarrent { border: none; }

.localNav dt.firstChild a,
.localNav dt.firstChildcarrent {
	background-position: 0 0;
}

.localNav dt.firstChild a		{ background-image: url("../images/bg_localnav_fc_title.gif"); }
.localNav dt.firstChild a:hover	{ background-image: url("../images/bg_localnav_fc_title_on.gif"); }
.localNav dt.firstChildcarrent	{ background-image: url("../images/bg_localnav_fc_title_cr.gif"); }


/*------------------------------------------------ ページリスト */

.localNav ul {
	overflow: hidden;
	_zoom: 1;
}

.localNav ul li {
	position: relative;
	_margin-top: -1px;
	border-top: 1px solid #D6D6D6;
	_zoom: 1;
}
.localNav ul li:first-child { border-top: none; }

.localNav ul li a,
.localNav ul li.carrent {
	padding: 4px 0 4px 10px;
	_padding-bottom: 5px;
	zoom: 1;
}

.localNav ul li a:hover,
.localNav ul li.carrent {
	background: #FFBCBF url("../images/bg_localnav_on.gif") no-repeat 162px 50%;
}

/* お店からのメッセージ */

.localNav ul li.navMsg { text-indent: 16px; }

.twitterIcon {
	position: absolute;
	top: 4px;
	left: 6px;
}


/*------------------------------------------------------------------------------
 メインコンテンツ
 -------------------------------------------------------------------------------*/

#container {
	padding: 0 9px;
	font-size: 120%;
}

#sideBar {
	float: left;
	width: 180px;
}

#contents {
	float: right;
	width: 770px;
}

h1,
h2 {
	margin: 0 0 0 0;
	padding: 5px;
	background: transparent url(../images/dot_red.gif) 0 100% repeat-x;
	border-top:#E62C20 1px solid;
	color:#E62C20;
	font-size:180%;
	font-weight: bold;
}

#container h1 { font-size: 150%; }

#container h2{
	margin-top: 15px;
	padding:3px;
	background: #F5F1EE;
	border:1px solid #EDE2CE;
	font-size:100%;
	color: #333333;
	text-align:left;
	font-weight:bold;
}

#container .grayTitle {
	margin: 0;
	padding: 5px 18px;
	background: url("../images/bg_title_gray.gif") no-repeat;
	border: none;
	font-size: 115%;
	color: #FFFFFF;

}
#container .grayTitleW {
	margin: 0;
	padding: 5px 18px;
	background: url("../images/bg_title_gray_w.gif") no-repeat;
	border: none;
	font-size: 115%;
	color: #FFFFFF;

}

h3 {
	margin: 15px 0 0 0;
	padding: 3px;
	background: url("../images/dot_gr.gif") repeat-x scroll left bottom transparent;
	border: none;
	font-size: 100%;
	font-weight: bold;
}

h4 {
	margin-top: 10px;
	padding: 3px;
	border: 1px solid #CCCCCC;
	background: #E8E8E8;
	font-size: 100%;
	font-weight: bold;
}

h5 {
	font-size: 100%;
	font-weight: bold;
}


p.pagetop{
	clear: both;
	padding-top: 30px;
	text-align: right;
	zoom: 1;
}

p.pagetop a{
	padding-left: 15px;
	background: url("../images/icon_pagetop.gif") no-repeat left center;
}

/*アクションエリア*/

.actionArea {
	width: 460px;
	margin: 0 auto;
	padding: 10px 20px 20px 20px;
	*padding: 20px;
	background: #FFFDEE;
	border: 1px solid #CCCCCC;
	line-height: 1.2;
	text-align: center;
}

/*エラー（背景色あり）*/

.err {
	margin-top: 10px;
	padding: 5px 15px;
	background: #FEE8E8;
	color: #FF0000;
}

.err p {
	font-size: 120%;
	font-weight: bold;
}

/*エラー（背景色なし）*/
ul.errList {
	color: #FF0000;
}

ul.errList li {
	margin-bottom: 10px;
}

ul.errList li.lastChild {
	margin-bottom: 0;
}

.attentionText{
	padding: 3px;
	background: #FEE8E8;
}

/*パーツ*/

a.icon {
	background: url("../images/icon_triangle_red.gif") no-repeat scroll left center transparent;
	padding-left: 7px;
}

a.icon02 {
	background:url(../images/arrow_bl02.gif) no-repeat left center;
	padding-left:15px;
}

.hint {
	color: #990000;
}

p.lTitle {
	font-size: 120%;
	font-weight: bold;
}

.cmt{
	padding-left: 1.7em;
	text-indent: -1.7em;
}

/*フッター*/

#footer {
	margin-top: 10px;
	padding: 10px 9px;
	border-top: 2px solid #D0111B;
}

ul.footerNav {
	float: right;
	text-align: right;
}

ul.footerNav li {
	display: inline;
	margin-left: 10px;
	font-size: 120%;
}

/**********************************/
/* パーツデザイン                 */
/**********************************/

/*フォントサイズ*/

.large{font-size:130%;}
.small{font-size:80%;}
.x-small{font-size:75%;}
.x-small2{
	font-size:75%;
	line-height: 105%;
}

.bld { font-weight: bold; }
.nml { font-weight: normal; }

.wordBreak{
	word-break:break-all;
	word-wrap:break-word;
}

/*フォントカラー*/

.red	{ color: #FF0000; }
.blue	{ color: #0066CC; }
.dBlue	{ color: #0000FF; }
.brown	{ color: #663300; }
.white	{ color: #FFFFFF; }
.gray	{ color: #666666; }
.black	{ color: #333333; }

/*背景色*/
.bgRed	{ background: #FF0000; }

/*ボーダー*/
.bdrGray{border: 1px solid #CCCCCC;}


/*マージン*/
.marT0	{ margin-top: 0;}
.marT1	{ margin-top: 1px;}
.marT2	{ margin-top: 2px;}
.marT3	{ margin-top: 3px;}
.marT4	{ margin-top: 4px;}
.marT5	{ margin-top: 5px;}
.marT6	{ margin-top: 6px;}
.marT7	{ margin-top: 7px;}
.marT8	{ margin-top: 8px;}
.marT9	{ margin-top: 9px;}
.marT10	{ margin-top: 10px;}
.marT11	{ margin-top: 11px;}
.marT12	{ margin-top: 12px;}
.marT13	{ margin-top: 13px;}
.marT14	{ margin-top: 14px;}
.marT15	{ margin-top: 15px;}
.marT16	{ margin-top: 16px;}
.marT17	{ margin-top: 17px;}
.marT18	{ margin-top: 18px;}
.marT19	{ margin-top: 19px;}
.marT20	{ margin-top: 20px;}
.marT21	{ margin-top: 21px;}
.marT22	{ margin-top: 22px;}
.marT23	{ margin-top: 23px;}
.marT24	{ margin-top: 24px;}
.marT25	{ margin-top: 25px;}
.marT26	{ margin-top: 26px;}
.marT27	{ margin-top: 27px;}
.marT28	{ margin-top: 28px;}
.marT29	{ margin-top: 29px;}
.marT30	{ margin-top: 30px;}
.marT40	{ margin-top: 40px;}
.marT50	{ margin-top: 50px;}

.marR0	{ margin-right: 0;}
.marR1	{ margin-right: 1px;}
.marR2	{ margin-right: 2px;}
.marR3	{ margin-right: 3px;}
.marR4	{ margin-right: 4px;}
.marR5	{ margin-right: 5px;}
.marR6	{ margin-right: 6px;}
.marR7	{ margin-right: 7px;}
.marR8	{ margin-right: 8px;}
.marR9	{ margin-right: 9px;}
.marR10	{ margin-right: 10px;}
.marR11	{ margin-right: 11px;}
.marR12	{ margin-right: 12px;}
.marR13	{ margin-right: 13px;}
.marR14	{ margin-right: 14px;}
.marR15	{ margin-right: 15px;}
.marR16	{ margin-right: 16px;}
.marR17	{ margin-right: 17px;}
.marR18	{ margin-right: 18px;}
.marR19	{ margin-right: 19px;}
.marR20	{ margin-right: 20px;}
.marR21	{ margin-right: 21px;}
.marR22	{ margin-right: 22px;}
.marR23	{ margin-right: 23px;}
.marR24	{ margin-right: 24px;}
.marR25	{ margin-right: 25px;}
.marR26	{ margin-right: 26px;}
.marR27	{ margin-right: 27px;}
.marR28	{ margin-right: 28px;}
.marR29	{ margin-right: 29px;}
.marR30	{ margin-right: 30px;}
.marR40	{ margin-right: 40px;}
.marR50	{ margin-right: 50px;}

.marB0	{ margin-bottom: 0;}
.marB1	{ margin-bottom: 1px;}
.marB2	{ margin-bottom: 2px;}
.marB3	{ margin-bottom: 3px;}
.marB4	{ margin-bottom: 4px;}
.marB5	{ margin-bottom: 5px;}
.marB6	{ margin-bottom: 6px;}
.marB7	{ margin-bottom: 7px;}
.marB8	{ margin-bottom: 8px;}
.marB9	{ margin-bottom: 9px;}
.marB10	{ margin-bottom: 10px;}
.marB11	{ margin-bottom: 11px;}
.marB12	{ margin-bottom: 12px;}
.marB13	{ margin-bottom: 13px;}
.marB14	{ margin-bottom: 14px;}
.marB15	{ margin-bottom: 15px;}
.marB16	{ margin-bottom: 16px;}
.marB17	{ margin-bottom: 17px;}
.marB18	{ margin-bottom: 18px;}
.marB19	{ margin-bottom: 19px;}
.marB20	{ margin-bottom: 20px;}
.marB21	{ margin-bottom: 21px;}
.marB22	{ margin-bottom: 22px;}
.marB23	{ margin-bottom: 23px;}
.marB24	{ margin-bottom: 24px;}
.marB25	{ margin-bottom: 25px;}
.marB26	{ margin-bottom: 26px;}
.marB27	{ margin-bottom: 27px;}
.marB28	{ margin-bottom: 28px;}
.marB29	{ margin-bottom: 29px;}
.marB30	{ margin-bottom: 30px;}
.marB40	{ margin-bottom: 40px;}
.marB50	{ margin-bottom: 50px;}

.marL0	{ margin-left: 0;}
.marL1	{ margin-left: 1px;}
.marL2	{ margin-left: 2px;}
.marL3	{ margin-left: 3px;}
.marL4	{ margin-left: 4px;}
.marL5	{ margin-left: 5px;}
.marL6	{ margin-left: 6px;}
.marL7	{ margin-left: 7px;}
.marL8	{ margin-left: 8px;}
.marL9	{ margin-left: 9px;}
.marL10	{ margin-left: 10px;}
.marL11	{ margin-left: 11px;}
.marL12	{ margin-left: 12px;}
.marL13	{ margin-left: 13px;}
.marL14	{ margin-left: 14px;}
.marL15	{ margin-left: 15px;}
.marL16	{ margin-left: 16px;}
.marL17	{ margin-left: 17px;}
.marL18	{ margin-left: 18px;}
.marL19	{ margin-left: 19px;}
.marL20	{ margin-left: 20px;}
.marL21	{ margin-left: 21px;}
.marL22	{ margin-left: 22px;}
.marL23	{ margin-left: 23px;}
.marL24	{ margin-left: 24px;}
.marL25	{ margin-left: 25px;}
.marL26	{ margin-left: 26px;}
.marL27	{ margin-left: 27px;}
.marL28	{ margin-left: 28px;}
.marL29	{ margin-left: 29px;}
.marL30	{ margin-left: 30px;}
.marL40	{ margin-left: 40px;}
.marL50	{ margin-left: 50px;}
.marL90	{ margin-left:90px;}
.marL230{ margin-left:230px;}

.marTB5 {
	margin-top: 5px;
	margin-bottom: 5px;
}
.marTB10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.mHA {
	margin-left: auto;
	margin-right: auto;
}

/*パディング*/
.pad5	{ padding: 5px !important; }
.pad10	{ padding: 10px !important; }

.padT5	{ padding-top: 5px;}
.padT10 { padding-top: 10px;}
.padT20 { padding-top: 20px;}
.padT40 { padding-top: 40px;}
.padT50 { padding-top: 50px;}

.padR5 { padding-right: 5px;}

.padB5 { padding-bottom: 5px;}
.padB10 { padding-bottom:10px;}
.padB20 { padding-bottom:20px;}
.padB30 { padding-bottom:30px;}

.padL5 { padding-left: 5px;}

.padH5 { padding-left: 5px; padding-right: 5px; }
.padH10 { padding-left: 10px; padding-right: 10px; }

.padV2	{ padding-top: 2px; padding-bottom: 2px; }
.padV10	{ padding-top: 10px; padding-bottom: 10px; }
.padV12	{ padding-top: 12px; padding-bottom: 12px; }

/*幅*/
.w_10 { width:10px;}
.w_20 { width:20px;}
.w_30 { width:30px;}
.w_35 { width:35px;}
.w_40 { width:40px;}
.w_44 { width:44px;}
.w_45 { width:45px;}
.w_46 { width:46px;}
.w_49 { width:49px;}
.w_50 { width:50px;}
.w_55 { width:55px;}
.w_60 { width:60px;}
.w_65 { width:65px;}
.w_70 { width:70px;}
.w_74 { width:74px;}
.w_75 { width:75px;}
.w_80 { width:80px;}
.w_83 { width:83px;}
.w_84 { width:84px;}
.w_85 { width:85px;}
.w_88 { width:88px;}
.w_89 { width:89px;}
.w_90 { width:90px;}
.w_93 { width:93px;}
.w_94 { width:94px;}
.w_95 { width:95px;}
.w_97 { width:97px;}
.w_98 { width:98px;}
.w_99 { width:99px;}
.w_100 { width:100px;}
.w_104 { width:104px;}
.w_109 { width:109px;}
.w_110 { width:110px;}
.w_113 { width:113px;}
.w_120 { width:120px;}
.w_130 { width:130px;}
.w_140 { width:140px;}
.w_145 { width:145px;}
.w_148 { width:148px;}
.w_150 { width:150px;}
.w_153 { width:153px;}
.w_160 { width:160px;}
.w_180 { width:180px;}
.w_200 { width:200px;}
.w_210 { width:210px;}
.w_226 { width:226px;}
.w_227 { width:227px;}
.w_230 { width:230px;}
.w_235 { width:235px;}
.w_240 { width:240px;}
.w_250 { width:250px;}
.w_280 { width:280px;}
.w_300 { width:300px;}
.w_310 { width:310px;}
.w_317 { width:317px;}
.w_320 { width:320px;}
.w_340 { width:340px;}
.w_350 { width:350px;}
.w_380 { width:380px;}
.w_385 { width:385px;}
.w_390 { width:390px;}
.w_400 { width:400px;}
.w_420 { width:420px;}
.w_430 { width:430px;}
.w_435 { width:435px;}
.w_450 { width:450px;}
.w_480 { width:480px;}
.w_490 { width:490px;}
.w_500 { width:500px;}
.w_520 { width:520px;}
.w_550 { width:550px;}
.w_555 { width:555px;}
.w_560 { width:560px;}
.w_600 { width:600px;}
.w_615 { width:615px;}
.w_620 { width:620px;}
.w_630 { width:630px;}
.w_675 { width:675px;}
.w_680 { width:680px;}
.w_700 { width:700px;}
.w_720 { width:720px;}
.w_750 { width:750px;}
.w_785 { width:785px;}
.w_797 { width:797px;}
.w_960 { width:960px;}

.w_half{ width: 50%; }
.w_full{ width: 100%; }

/*高さ*/
.h_1	{ height: 1px;}
.h_15	{ height: 15px; }
.h_50	{ height: 50px; }
.h_60	{ height: 60px; }
.h_240	{ height: 240px; }
.h_400	{ height: 400px; }
.h_420	{ height: 420px; }
.h_450	{ height: 450px; }

/*フロート*/

.fl { float: left }
.fr { float: right }

/*位置指定*/

.tLeft	 { text-align: left !important; }
.tCenter { text-align: center !important;}
.tRight { text-align: right;}

.vat	{ vertical-align: top; }
.vam	{ vertical-align: middle; }
.vab	{ vertical-align: bottom; }


/* CLEAR FIX */
.cFix:after	{ content: ""; display: block; clear: both; height: 0; visibility: hidden; }
.cFix		{ min-height: 1px; _height: 1px; }

.ofh			{overflow: hidden;}
			{ zoom: 1 !important; }
/* POSITION */
.pr			{ position: relative !important; zoom: 1 !important; }
.pa			{ position: absolute !important; }
.t0			{ top: 0 !important; }
.t1			{ top: 1px !important; }
.t2			{ top: 2px !important; }
.t3			{ top: 3px !important; }
.t4			{ top: 4px !important; }
.t5			{ top: 5px !important; }
.t6			{ top: 6px !important; }
.t7			{ top: 7px !important; }
.t8			{ top: 8px !important; }
.t9			{ top: 9px !important; }
.t10		{ top: 10px !important; }
.t11		{ top: 11px !important; }
.t12		{ top: 12px !important; }
.t13		{ top: 13px !important; }
.t14		{ top: 14px !important; }
.t15		{ top: 15px !important; }
.t20		{ top: 20px !important; }
.t21		{ top: 21px !important; }
.t22		{ top: 22px !important; }
.t23		{ top: 23px !important; }
.t24		{ top: 24px !important; }
.t25		{ top: 25px !important; }
.t26		{ top: 26px !important; }
.t27		{ top: 27px !important; }
.t28		{ top: 28px !important; }
.t29		{ top: 29px !important; }
.t30		{ top: 30px !important; }

.r0			{ right: 0 !important; }
.r1			{ right: 1px !important; }
.r2			{ right: 2px !important; }
.r3			{ right: 3px !important; }
.r4			{ right: 4px !important; }
.r5			{ right: 5px !important; }
.r6			{ right: 6px !important; }
.r7			{ right: 7px !important; }
.r8			{ right: 8px !important; }
.r9			{ right: 9px !important; }
.r10		{ right: 10px !important; }
.r11		{ right: 11px !important; }
.r12		{ right: 12px !important; }
.r13		{ right: 13px !important; }
.r14		{ right: 14px !important; }
.r15		{ right: 15px !important; }
.r20		{ right: 20px !important; }
.r21		{ right: 21px !important; }
.r22		{ right: 22px !important; }
.r23		{ right: 23px !important; }
.r24		{ right: 24px !important; }
.r25		{ right: 25px !important; }
.r26		{ right: 26px !important; }
.r27		{ right: 27px !important; }
.r28		{ right: 28px !important; }
.r29		{ right: 29px !important; }
.r30		{ right: 30px !important; }

.b0			{ bottom: 0 !important; }
.b1			{ bottom: 1px !important; }
.b2			{ bottom: 2px !important; }
.b3			{ bottom: 3px !important; }
.b4			{ bottom: 4px !important; }
.b5			{ bottom: 5px !important; }
.b6			{ bottom: 6px !important; }
.b7			{ bottom: 7px !important; }
.b8			{ bottom: 8px !important; }
.b9			{ bottom: 9px !important; }
.b10		{ bottom: 10px !important; }
.b11		{ bottom: 11px !important; }
.b12		{ bottom: 12px !important; }
.b13		{ bottom: 13px !important; }
.b14		{ bottom: 14px !important; }
.b15		{ bottom: 15px !important; }
.b20		{ bottom: 20px !important; }
.b21		{ bottom: 21px !important; }
.b22		{ bottom: 22px !important; }
.b23		{ bottom: 23px !important; }
.b24		{ bottom: 24px !important; }
.b25		{ bottom: 25px !important; }
.b26		{ bottom: 26px !important; }
.b27		{ bottom: 27px !important; }
.b28		{ bottom: 28px !important; }
.b29		{ bottom: 29px !important; }
.b30		{ bottom: 30px !important; }

.l0			{ left: 0 !important; }
.l1			{ left: 1px !important; }
.l2			{ left: 2px !important; }
.l3			{ left: 3px !important; }
.l4			{ left: 4px !important; }
.l5			{ left: 5px !important; }
.l6			{ left: 6px !important; }
.l7			{ left: 7px !important; }
.l8			{ left: 8px !important; }
.l9			{ left: 9px !important; }
.l10		{ left: 10px !important; }
.l11		{ left: 11px !important; }
.l12		{ left: 12px !important; }
.l13		{ left: 13px !important; }
.l14		{ left: 14px !important; }
.l15		{ left: 15px !important; }
.l20		{ left: 20px !important; }
.l21		{ left: 21px !important; }
.l22		{ left: 22px !important; }
.l23		{ left: 23px !important; }
.l24		{ left: 24px !important; }
.l25		{ left: 25px !important; }
.l26		{ left: 26px !important; }
.l27		{ left: 27px !important; }
.l28		{ left: 28px !important; }
.l29		{ left: 29px !important; }
.l30		{ left: 30px !important; }

/* 表レイアウト */
.tlf		{ table-layout: fixed; }

/* テキスト装飾 */
.noUnderLine{ text-decoration: none !important; }
.underLine	{ text-decoration: underline !important; }

.nowrap		{ white-space: nowrap; }

/* Comment
------------------------------------------------------------*/

#main > ul.comment,
.section > ul.comment {
	margin-left: 10px;
	margin-right: 10px;
}

p.comment,
ul.comment li {
	position: relative;
	padding-left: 1.2em;
	text-indent: -1.0em
}
